Subject: Re: [PATCH] IDE: Remove remnants related to dead BLK_DEV_MAC_MEDIABAY CONFIG variable.

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Sun, 3 Jun 2007 21:07:52 +0200

Hi,

Ehm, I'm guilty for this mistake since I've advised Robert
to cc: wrong list (thinko caused by mediabay == ppc assumption).

Sorry for this. :)

Robert: I'll apply both patches in a few days if there are no
complains from m68k/scsi people.

Thanks,
Bart

On Sunday 03 June 2007, Brad Boyer wrote:
> On Sun, Jun 03, 2007 at 01:52:02PM -0400, Robert P. J. Day wrote:
> > Remove the two snippets of code conditional on the non-existent CONFIG
> > variable CONFIG_BLK_DEV_MAC_MEDIABAY.
> 
> This is the wrong list. The macide driver is for m68k Macintoshes, so
> you really need to send this to the linux-m68k list. It looks like this
> was originally a copy of the IDE driver for ppc based Macintoshes and
> this particular feature was never finished.
> 
> Just in case you don't know where to find the linux-m68k mailing list,
> it is hosted on vger.kernel.org.
> 
> 	Brad Boyer
> 	[email-masked]